{
  "name": "html5validator",
  "authors": [
    "Elze Kool <e.kool@visualmedia.nl>"
  ],
  "description": "Reusable HTML5 type based validator",
  "main": "jquery.html5validator.js",
  "keywords": [
    "html5",
    "validator"
  ],
  "private": true,
  "ignore": [
    "**/.*",
    "Readme.md"
  ],
  "main" : [
	"jquery.html5validator.js"
  ],
  "dependencies": {
	"jquery" : "*"
  }
}
